﻿@charset "UTF-8";

:root {
  /* 各レイアウト用要素幅 */
  --responsive-usr-ranking-r--item-width: 295px;
  --responsive-usr-thumbnail-t--item-width: 245px;
}

@media screen and (min-width: 769px) {
  input[type="text"], input[type="tel"], input[type="email"], input[type="search"], input[type="password"], input[type="url"], input[type="number"], select, textarea {
    padding: 10px 12px;
  }

  select {
    padding-right: 32px;
  }

  .common-title {
    margin: 0 0 48px;
    font-size: 56px;
  }

  .common-title .jp {
    font-size: 18px;
  }

  body {
    min-width: unset;
    padding-top: var(--header-height-pc);
  }

  body:has(.block-header-info-belt) {
    padding-top: calc(var(--header-height-pc) + var(--header-belt-height-pc));
  }

  h1, .h1 {
    margin: 40px 0;
    padding: 0;
    font-size: 32px;
    font-weight: bold;
  }

  h3, .h3 {
    margin: 0 0 24px;
    padding: 0;
    border: 0;
    font-size: 24px;
    font-weight: bold;
    color: #333;
    background: none;
  }

  input[type="checkbox"] {
    width: 21px;
    height: 21px;
    margin-right: 8px;
  }

  .pagination > * {
    margin: 0 4px;
    border: 0;
  }

  .pager-total {
    margin-right: 30px;
  }

  .pager-current {
    color: #000;
  }

  .pagination li a {
    color: #bbb;
  }
}
